/* @ Copyright 1998-2003 W3C (MIT, ERCIM, Keio), All Rights Reserved. See http://www.w3.org/Consortium/Legal/. @ */
var var2 = 2;

function myFactorial2(n)
{
     return (n <= 1)? 1 : n * myFactorial2(n-1);
}

